Subject: Ticket Assigned - My order Details 9799275518
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Aug 2020 10:29:12 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order Details 9799275518 Dear Support Team,
I have ordered Shoe from online shopping. I have selected the correct shoe
Size 44.5.
But I have received 43.5 shoe sizes so I returned the product .
I didn't ask for the return of my payment. I need my correct shoe size.
If I made any mistakes, please let me know.
I have been waiting for patiently for the past 10 days. At last
you're saying we will return your cash.
It's clearly a mistake from your side. I need shoes only and I already paid
for my credit card payments .
When I returned my product online I saw the same size shoes are available.
Why can't you block the product at the same time?

Thank and regards
Vigneshkumar
0556224531

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1440854